{
  "project_info": {
    "project_number": "975691769093",
    "project_id": "picking-2b9a0",
    "storage_bucket": "picking-2b9a0.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:975691769093:android:83eff0dadf5ca9d3e3c36c",
        "android_client_info": {
          "package_name": "es.verdnatura"
        }
      },
      "oauth_client": [
        {
          "client_id": "975691769093-j2u5241eac30n2saa1mvbguq670tsvd0.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyC3skTw7I7BbOuSS4jOBa373zV5e8wCMDM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "975691769093-j2u5241eac30n2saa1mvbguq670tsvd0.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:975691769093:android:83eff0dadf5ca9d3e3c36c",
        "android_client_info": {
          "package_name": "es.verdnatura.sfusion"
        }
      },
      "oauth_client": [
        {
          "client_id": "975691769093-j2u5241eac30n2saa1mvbguq670tsvd0.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyC3skTw7I7BbOuSS4jOBa373zV5e8wCMDM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "975691769093-j2u5241eac30n2saa1mvbguq670tsvd0.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:975691769093:android:83eff0dadf5ca9d3e3c36c",
        "android_client_info": {
          "package_name": "es.verdnatura.alpha"
        }
      },
      "oauth_client": [
        {
          "client_id": "975691769093-j2u5241eac30n2saa1mvbguq670tsvd0.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyC3skTw7I7BbOuSS4jOBa373zV5e8wCMDM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "975691769093-j2u5241eac30n2saa1mvbguq670tsvd0.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}